uuid: 0658cd95-1576-4822-8380-f64186fca215
langcode: fr
status: true
dependencies:
  module:
    - search
  theme:
    - bartik
_core:
  default_config_hash: za-39d5WDUg6XvbyqSnuVYEeq6QM4qKJxW8MnoAha5A
id: bartik_search
theme: bartik
region: sidebar_first
weight: -1
provider: null
plugin: search_form_block
settings:
  id: search_form_block
  label: Search
  provider: search
  label_display: visible
  page_id: ''
visibility: {  }
